@charset "utf-8";
@font-face {font-family: "思源黑体 Medium";font-weight: 500;src: url("vwZcExn3e9Wy.woff2") format("woff2"),url("vwZcExn3e9Wy.woff") format("woff");font-display: swap;}
*{margin: 0px;padding: 0px;}.l{float: left;}.r{float: right;}
.w372{width: 352px;}.w392{width: 392px;}.w570{width: 570px;}.w567{width: 567px;}
h1, h2, h3 {font-weight: 600;}
body{ margin:0; padding:0;font-family:"思源黑体 Medium",Arial,\5FAE\8F6F\96C5\9ED1,Helvetica,sans-serif;min-width:1200px; background:#fff; font-size:14px;  }
input::placeholder {opacity: 0.5;}


/* table,td{border: 1px solid #000; text-align: center;} */
.head{ width: 100%; height: 100px;background-image:url('../images/topbg.jpg'); background-position:right; background-repeat: no-repeat; line-height: 130px; overflow: hidden;}
.logo{float: left; padding: 10px 0px; height: 80px; line-height: 80px;}
.search{float: right; width: 400px; overflow: hidden;margin-top: 30px;}
.search input{float: left; width: 250px;  display:inline-block;height: 38px;}
.search button{float: left; display: inline-block;vertical-align: middle; height: 38px;line-height: 38px; border: 1px solid transparent; padding: 0 18px;white-space: nowrap; text-align: center;font-size: 14px;border-radius: 2px;cursor: pointer;background-color: #007fd4;color: #fff;}
.search button:hover{ background-color: rgb(0,100,200);color: #fff; border: 1px solid transparent; }
.menu{margin: 0 auto; width: 100%; height: 50px; line-height: 50px; background-color: #007fd4!important;  font-weight: 500; font-family: "思源黑体 Medium"; }
.menu .layui-nav .layui-nav-item{ line-height: 50px;}
.menu .bg { background-color: #007fd4!important; color: #fff!important;}
.menu .layui-nav-child{top:50px;}
.menu .layui-nav li a {font-size: 15px; font-family: "思源黑体 Medium"; color: #fff} 
.menu .layui-nav .layui-nav-child a{font-size: 15px; font-family: "思源黑体 Medium"; color: #333} 
.menu .layui-nav-item .layui-icon-down:before { content: "";}
.menu .layui-nav-bar{background: rgb(0,100,200); display: none; transition:none;height: 0px!important;}
.menu li:hover{ background-color: rgb(0,100,200);}
.menu .layui-nav .layui-this:after{background-color: rgb(0,100,200)!important; height: 0px;}
 
.banner{width: 100%; height: 350px; max-width: 1920px; margin: 0px auto; background-color: #007fd4; overflow: hidden; }
.banner .layui-carousel[lay-arrow=always] .layui-carousel-arrow{width: 45px; height: 45px;}
.banner .layui-carousel[lay-arrow=always] .layui-carousel-arrow[lay-type=sub] { left: 200px}  
.banner .layui-carousel[lay-arrow=always] .layui-carousel-arrow[lay-type=add] { right: 200px}  


.nybanner{width: 100%; height: 160px; max-width: 1920px; margin: 0px auto; background-color: #007fd4; overflow: hidden; }
.nybanner .layui-carousel[lay-arrow=always] .layui-carousel-arrow{width: 45px; height: 45px;}
.nybanner .layui-carousel[lay-arrow=always] .layui-carousel-arrow[lay-type=sub] { left: 200px}  
.nybanner .layui-carousel[lay-arrow=always] .layui-carousel-arrow[lay-type=add] { right: 200px} 
.channer{margin-top: 20px; padding-bottom: 10px; border-bottom: 1px #ccc solid; height: 25px; line-height: 25px; }
.channer .connpic{float: left;width: 350px;height: 25px; line-height: 25px;padding-right: 20px;}
.channer .conn{float: left; padding-right: 40px; border-left:3px #009aff solid; height: 25px; line-height: 25px; }
.channer .conn:nth-child(2n+1){padding-right: 0px;}
.channer a:hover{ cursor: pointer; color: #009aff;}
.channer .title{ float: left; font-size: 18px; font-weight: 600; padding-left: 10px;}
.channer .more { float: right;font-size: 18px; font-weight: 600; color: #009aff;}
.channerconn{ padding: 10px 0px;   font-size: 14px; font-weight: 400; overflow: hidden;}
.channerconnpic{ float: left; width: 350px; height: 255px; padding-right: 20px;} 
.channerconnpic img{ width: 350px; height: 250px;}
.channerconnpic .layui-carousel span { display: block;background-color: rgb(24 23 23 / 55%);color: #fff;padding-left: 10px; position: relative; width: 100%; height: 40px; line-height: 40px; top: -40px;}
.layui-carousel-ind { top:-65px;}

.channernew{ float: left; width: 355px; height: 272px; padding-right: 40px;}
.channernew:nth-child(2n+1){padding-right: 0px; width: 395px;}
.channernew ul li{ height: 14px; line-height: 14px; padding: 10px 0px; overflow: hidden; letter-spacing:1px}
.channernew ul li i{margin-right: 5px;}
.channernew ul li span{float: right;}
/*协会党建 会员动态*/
.channer .conn2{float: left; padding-right: 20px; border-left:3px #009aff solid; height: 25px; line-height: 25px;}
.channer .conn2:nth-child(2n){padding-right: 0px;}
.channerconn .channernew2{ float: left; width: 570px;  padding-right: 20px;}
.channerconn .channernew2:nth-child(2n){padding-right: 0px; }
.channerconn .channernew2 ul li{ height: 14px; line-height: 14px; padding: 10px 0px; overflow: hidden; letter-spacing:1px}
.channerconn .channernew2 ul li i{margin-right: 5px;}
.channerconn .channernew2 ul li span{float: right;}
/*广告*/
.ad{ max-width: 1160px; overflow: hidden;}
.ad .img{width: 1160px;  margin-bottom: 20px;}
.ad .img a img{width: 1160px;}
.ad .img1 ul li{float: left; width: 370px; margin-right: 25px;}
.ad .img1 ul li:last-child{margin-right: 0px;}
.ad .img1 ul li img{width: 370;}
/*底部*/
.foot{width: 100%;margin-top: 40px; background-color: #3e3f43; height: 200px; padding: 30px 0px 0px;}
.foot .lianxi{float: left; font-size: 16px; color: #fff;width: 580px; }
.foot .lianxi h3{border: 2px solid #fff; display: inline-block; height: 20px; line-height: 20px;padding: 10px 25px;border-radius: 10px;margin-bottom: 30px;}
.foot .lianxi p{height: 35px; line-height: 35px;}
.foot .gongzhonghao{float: left; }
.foot .ft-QRcode { overflow: hidden; }
.foot .ft-QRcode .pic { position: relative; padding: 7px; width: 103px; height: 103px; overflow: hidden; background: #fff; text-align: center; }
.foot .ft-QRcode .pic:after { display: block; position: absolute; left: 7px; top: 0; width: 105px; height: 30px; content: ""; background: url(../images/qrcde_light.png) no-repeat; transform: translateY(400%); animation: moveEwm 2s ease-out alternate infinite; }
.foot .ft-QRcode .pic img { display: block; width: 103px; height: 103px; }
.foot .ft-QRcode .tit { height: 25px; line-height: 25px;  color: #ffffff; text-align: center; }
.foot .beian{float: right; font-size: 16px; color: #fff;}
.foot .beian a{color: #fff;}
@keyframes moveEwm {  100% {transform:translateY(0);}   }
/*关于我们*/
.main{ margin-top: 40px;}
.main .left{float: left; width: 285px; margin-right: 40px;}
.main .left .layui-nav-tree{width: 285px; text-align: center;}
.main .left .layui-nav-itemed .layui-nav-child{background-color: #f8f8f8 !important; }
.main .left .layui-nav-tree .layui-nav-child a {color: #000;}
.main .left .layui-nav-tree .layui-nav-child a:hover{ background-color: #009aff; color: #fff;}
.main .right{float: left; width: 835px;}
.main .right .title{ border-bottom: 1px #ccc solid; height: 30px; line-height: 30px; padding: 10px 0px; }
.main .right .title h3{padding-left: 10px; border-left:3px #009aff solid; height: 30px; line-height: 30px; }
.main .right .content{ font-size: 14px; line-height: 30px;}
.main .right .content .newtitle{padding: 20px 0px; text-align: center; font-size: 16px;}
.main .right .content .info{text-align: center;}
.main .right .content .info span{padding: 0px 20px;}
.main .right .content .newcontent{padding: 20px 10px;}
.main .right .content .newcontent img{max-width: 835px; overflow: hidden;}
.main .right .content .new{height: 14px; line-height: 14px; padding: 10px 0px; overflow: hidden;}
.main .right .content .new .ntype{padding-right: 10px;}
.main .right .content .new .time{float: right;}
.main .right .page{ margin-top: 20px; }
/*协会领导*/
.main .right .content .ldpic{padding: 20px 0px;}
.main .right .content .ldpic .pic {float: left; height: 240px; margin-right: 45px; overflow: hidden;}
.main .right .content .ldpic .pic:nth-child(4n){margin-right: 0px;}
.main .right .content .ldpic .pic img{ width: 175px; height: 210px;}
.main .right .content .ldpic .pic p{width: 175px; height: 30px; line-height: 30px; color: #009aff; text-align: center; font-size: 16px;}
/*专家*/
.main .right .layui-tab-brief>.layui-tab-title .layui-this { color: #009aff;}
.main .right .layui-tab-brief>.layui-tab-title .layui-this:after{border-bottom: 2px solid #009aff}
/*专家申请表单*/
.main .right .layui-tab-brief .layui-inline{padding-bottom: 10px;}
.main .right .layui-tab-brief .layui-upload-img { width: 92px;  height: 92px;}
.main .right .layui-tab-brief .layui-upload{position:absolute; right: 0px; top: 115px; text-align: center;}
.main .right .layui-tab-brief .layui-upload img{ width: 130px; height: 160px; border: 1px #ccc solid;}
.main .right .layui-tab-brief .layui-btn{ background-color: #009aff;}
.main .right .layui-tab-brief .layui-form-select dl dd.layui-this{background-color: #009aff;}
/*专家申请说明以及专家名单*/
.main .right .layui-tab-brief .layui-tab-content #shuoming,#mingdan{background-color: #009aff; width: 835px; height: 40px; line-height: 40px; color: #fff; text-align: center;}
.main .right .layui-tab-brief .layui-tab-content #shuoming .newcontent{padding: 20px 10px;color: #666; font-size: 14px; line-height: 30px;}
.main .right .layui-tab-brief .layui-tab-content #mingdan .content{margin-top: 40px;}
.main .right .layui-tab-brief .layui-tab-content #mingdan .content .title{ border-bottom: 1px #ccc dashed; height: 25px; line-height: 25px; font-size: 14px;padding: 0px; color: #009aff; border-left:3px #009aff solid; }
.main .right .layui-tab-brief .layui-tab-content #mingdan .content .title .tit{float: left; }
.main .right .layui-tab-brief .layui-tab-content #mingdan .content .title .more{float: right;  font-weight: 400;}
.main .right .layui-tab-brief .layui-tab-content #mingdan .content h4{padding-left: 10px; height: 25px; line-height: 25px; }
/*会员名单*/
.main .right .content .erjititle{margin-top: 10px;background-color: #ededed;; color: #625c5c; font-size: 14px; height: 30px; line-height: 30px; text-align: center; }
.main .right .content .jiaodian{padding: 20px 0px; text-align: center;}
.main .right .content .jiaodian .layui-carousel>[carousel-item]>* {background-color: #fff;}
.main .right .content .jiaodian h3{padding: 20px 0px;}
.main .right .content .jiaodian .lishi li{float: left; width: 155px; height: 135px; margin-right: 15px; overflow: hidden;}
.main .right .content .jiaodian .lishi li:nth-child(5n){margin-right: 0px;}
.main .right .content .jiaodian .lishi li img{width: 155px; height: 105px;}
.main .right .content .jiaodian .lishi li p{height: 30px; line-height: 30px; overflow: hidden;}
.main .right .content .jiaodian .changwu li{float: left; width: 255px;height: 30px; line-height: 30px; margin-right: 35px; overflow: hidden; text-align: left;}
.main .right .content .jiaodian .changwu li:nth-child(3n){margin-right: 0px;}
/*调研报告*/
.main .right .content .dycontent {margin-top: 20px; overflow: hidden;}
.main .right .content .dycontent li{float: left; width: 173px; border: 1px #ccc solid; margin-right: 45px; margin-bottom: 40px;overflow: hidden;  box-shadow: -5px 5px 8px rgb(105, 104, 104);}
.main .right .content .dycontent li:nth-child(4n){margin-right: 0px;}
.main .right .content .dycontent li img{width: 173px; overflow: hidden;}
/*创新工作室*/
.main .right #gongzuoshi{overflow: hidden;}
.main .right #gongzuoshi li{float: left; margin-bottom: 20px; width: 265px; margin-right: 20px; overflow: hidden;}
.main .right #gongzuoshi li:nth-child(3n){margin-right: 0px;}
.main .right #gongzuoshi li img{ width: 265px;}
/*诚信企业*/
.main .right #chengxin .cxtitle{border-bottom: 1px #009aff dashed; width: 100%; height: 40px; line-height: 40px;}
.main .right #chengxin .cxtitle h3{ color: #0a82dd;}
.main .right #chengxin .layui-carousel>[carousel-item]>*{background-color: #fff!important; }
.main .right #chengxin .cxcontent{padding: 20px 0px;}
.main .right #chengxin .cxcontent li{float: left; width: 255px;height: 30px; line-height: 30px; margin-right: 35px; overflow: hidden; text-align: left;}
.main .right #chengxin .cxcontent li:nth-child(3n){margin-right: 0px;}
/*钢结构峰会*/
.main .right .content .fhcontent {margin-top: 20px; overflow: hidden;}
.main .right .content .fhcontent li{float: left; margin-bottom: 50px; width: 255px; margin-right: 35px; overflow: hidden; /* box-shadow: -5px 5px 8px rgb(105, 104, 104);*/}
.main .right .content .fhcontent li:nth-child(3n){margin-right: 0px;}
.main .right .content .fhcontent li img{width: 255px; overflow: hidden;}
.main .right .content .fhcontent li p{height: 30px; line-height: 30px; text-align: center; font-size: 14px; overflow: hidden;padding: 10px 0px;}
/*期刊*/
.main .right .qikan {margin-top: 20px; overflow: hidden;}
.main .right .qikan li{float: left; width: 173px;  margin-right: 45px; margin-bottom: 40px;overflow: hidden;/* border: 1px #ccc solid; box-shadow: -5px 5px 8px rgb(105, 104, 104);*/}
.main .right .qikan li:nth-child(4n){margin-right: 0px;}
.main .right .qikan li img{width: 173px; overflow: hidden;}
.main .right .qikan li p{height: 30px; line-height: 30px; text-align: center; font-size: 14px; overflow: hidden;padding: 10px 0px;}
/*活动*/
.main .right .huodong li{width: 835px; height: 135px; padding: 10px 0px;}
.main .right .huodong .hdpic{float: left; width: 180px; height: 135px; overflow: hidden;padding-right: 15px;}
.main .right .huodong .hdpic img{width: 180px;}
.main .right .huodong .hdcontent{float: left; width: 640px;}
.main .right .huodong .hdcontent h3{display: inline-block; width: 530px; height: 40px; line-height: 40px; font-weight: 600; overflow: hidden;}
.main .right .huodong .hdcontent p{ height: 50px; line-height: 25px;}
.main .right .huodong .hdcontent span{width: 110px;height: 40px; line-height: 40px; font-weight: 400; float: right;}
/*页码容器*/
.page-box{ margin:15px 30px; padding-bottom:30px; }
.page-box:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
div.digg{ margin:0; padding:0; text-align:left; font-size:14px; }
div.digg a{ display:block; float:left; padding:5px 12px; margin:0 0 0 8px; border:1px solid #e1e2e3; line-height:20px; height:20px; color:#3b8dd1; background:#fff; text-decoration:none; }
div.digg a:hover { border:1px solid #3b8dd1; }
div.digg span{ display:block; float:left; padding:5px 0; line-height:20px; height:20px; }
div.digg span.current { padding:5px 12px; margin:0 0 0 8px; color:#555; font-weight:bold; }
div.digg span.disabled { border:1px solid #eee; padding:5px 12px; margin:0 0 0 8px; color:#ddd; }

